[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: The New SpamAssassin sa-update

David Baron wrote:
> 1. Depends on some PERL packages: libarchive-tar-perl, libio-zlib-perl. Debian 
> packages did not enforce this dependency. I installed them manually.
> 2. Fails after several time outs with:
> http: request failed: 500 read timeout: 500 read timeout
> error: no mirror data available for channel updates.spamassassin.org
> channel: MIRRORED.BY contents were missing, channel failed
> EIther the rules update site is not ready or this PERL script needs some 
> configuration. EIther way, not ready to play.

Is the debian package SA 3.1.0 or 3.1.1?

If 3.1.0, known issue. sa-update was fixed in 3.1.1.

Reply to: